Opened 9 years ago

Closed 9 years ago

Last modified 3 years ago

#843 closed Task (fixed)

New Branch for 2011 development NOCS.10: Neptune effect

Reported by: acc Owned by: acc
Priority: low Milestone:
Component: OCE Version: release-3.3
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description

Create a new branch for Neptune effect parameterisation (NOCS).

NOCS.10 — Neptune effect: The Neptune effect (Holloway 1992) is a well established parameterisation of the interaction of eddies with topography. The parameterisation is often seen as essential in Arctic ocean simulations even in high resolution models. The improvments it provide to an ORCA1-LIM simulation is shown in Wang and Holloway (OM, 2009). This implementation concentrates on the bare essentials of the parameterisation and avoids many of the optional extras that appear in later publications.

Commit History (4)

ChangesetAuthorTimeChangeLog
2915acc2011-10-13T17:25:00+02:00

Branch NOCS_NEPTUNE final style changes and documention. See ticket #843

2825acc2011-08-09T16:35:03+02:00

Branch NOCS_NEPTUNE improved handling of shallow topography #843

2795acc2011-07-07T15:21:12+02:00

First set of changes for simplified laplacian Neptune, see ticket #843

2791acc2011-06-29T15:22:33+02:00

branch for NOCS.10 Neptune Effect development, see ticket #843

Change History (7)

comment:1 Changed 9 years ago by acc

At revision 2795 added code for the simplified (once and for all) calculation of the laplacian Neptune velocity field. This version only valid for fixed z-levels.
Biharmonic version to follow shortly.

comment:2 Changed 9 years ago by jeff

Minor bugfix in original version corrected at revision 2808.

comment:3 Changed 9 years ago by jeff

Added improved handling of shallow topography (Neptune velocity ramps down to zero), controlled more explicitly via extra namelist parameters.

comment:4 Changed 9 years ago by acc

  • Resolution set to fixed
  • Status changed from new to closed

comment:5 Changed 4 years ago by nicolasmartin

  • Milestone 2011 Stream 3: New features deleted

Milestone 2011 Stream 3: New features deleted

comment:6 Changed 4 years ago by nicolasmartin

  • Keywords Neptune removed

comment:7 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.